-- Dados da Empresa
SELECT 	pe.nome AS nome_empresa,
	pe.inscricao_estadual AS inscricao_estadual,
	pe.cnpj_cpf AS cnpj,
	CAST(TO_CHAR((:Ano * 10000 + 1 * 100 + 1), '0000/00/00') AS DATE) AS data_inicial,
	CAST(
	(CAST(TO_CHAR((:Ano * 10000 + 12 * 100 + 1), '0000/00/00') AS DATE) + INTERVAL '1 month' - INTERVAL'1 day') AS DATE) AS data_final
			FROM pessoa AS pe	
			WHERE pe.id_pessoa=(SELECT f_obtem_parametro_inteiro('sistema.id_pessoa_empresa', :IdEmpresaObrigatorio, 0, 'N'))
				